lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Kisselmann <v.kisselm...@googlemail.com>
Subject Re: Error in New Solr version
Date Thu, 01 Dec 2011 10:34:17 GMT
Hi,
comment out the lines with the collapse component in your solrconfig.xml if
not need it.
otherwise, you're missing the right jar's for this component, or path's to
this jars in your solrconfig.xml are wrong.
regards
vadim



2011/12/1 Pawan Darira <pawan.darira@gmail.com>

> Hi
>
> I am migrating from Solr 1.4 to Solr 3.2. I am getting below error in my
> logs
>
> org.apache.solr.common.SolrException: Error loading class
> 'org.apache.solr.handler.component.CollapseComponent
>
> Could not found satisfactory solution on google. please help
>
> thanks
> Pawan
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message